@import url("framework.css");
@import url("selectbox.css");
@import url("forms.css");
@import url("layout.css");
@import url("ecommerce.css");
/**************************************************************************************************************** 
	FONT FACE
****************************************************************************************************************/

@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/OpenSans-Regular-webfont.eot');
	src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansbold';
	src: url('../fonts/OpenSans-Bold-webfont.eot');
	src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold-webfont.woff') format('woff'), url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanslight';
	src: url('../fonts/OpenSans-Light-webfont.eot');
	src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanssemibold';
	src: url('../fonts/OpenSans-Semibold-webfont.eot');
	src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'colaborate-thinregular';
    src: url('../fonts/ColabThi-webfont.eot');
    src: url('../fonts/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ColabThi-webfont.woff') format('woff'),
         url('../fonts/ColabThi-webfont.ttf') format('truetype'),
         url('../fonts/ColabThi-webfont.svg#colaborate-thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'colaborate-regularregular';
    src: url('../fonts/ColabReg-webfont.eot');
    src: url('../fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ColabReg-webfont.woff') format('woff'),
         url('../fonts/ColabReg-webfont.ttf') format('truetype'),
         url('../fonts/ColabReg-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




/**************************************************************************************************************** 
    FORMS and BUTTONS
****************************************************************************************************************/
div.brochureBg input:nth-child(4){
	width:213px !important;
}

div.brochureBg input {
	background-color: #18609c;
	width: 213px;
	margin: 0 0 2px 0;
	color: #a2e1ff;
	height: 18px;
	font-family: 'open_sansregular' !important;
	font-size: 13px;
	border: 0;
}
.Phone {
	width: 122px !important;
	float: left;
}
.inputBox:focus {
	color: #000;
	box-shadow: none !important;
	background-color: #18609c;
}
.inputHoldernotes {
	width: 100%;
}
/* Enquiry Forms*/

div.enquiryBg {
	padding: 0 0 40px 0;
	float: left;
}
label {
	width: 288px;
}
.inputHolder {
	width: 214px !important;
	float: left;
	clear: none !important;
	margin-left: 32px !important;
}
.inputFname {
	width: 215px;
	float: left;
	clear: none;
}
.inputBox {
	width: 204px;
}
.textArea {
	width: 698px;
	height: 70px;
}
.btn, .btn:visited {
}
.btnBig, .btn.big {
}
div.inTouch
{
	float:right;
}
.arrow
{ 
	padding:1px 0 0 5px;
	position: relative;
	top: 1px;
}

.btn:hover {
	background:#98a9b0;
	color: #fff !important;
	text-decoration: none;

	-moz-box-shadow: inset 0 -3px #003d4f;
	-webkit-box-shadow: inset 0 -3px #003d4f;
	box-shadow: inset 0 -3px #003d4f;
	
}
.btn {
	
	background:#005e7a;
	color: #fff !important;
	height: 29px;
	display:inline-block; *display:inline; *zoom:1;
	text-align: center;
	padding: 7px 20px;
	font-family: 'open_sansregular' !important;
	font-weight:norma;
	text-decoration: none;
	line-height: 29px;
	cursor: pointer;
	font-size: 13px;
	border-radius:3px;
	-moz-box-shadow: inset 0 -3px #003d4f;
	-webkit-box-shadow: inset 0 -3px #003d4f;
	box-shadow: inset 0 -3px #003d4f;
	
	
}

.highlight	{ margin-bottom:30px; }
.btnGet {
	background:url(../images/arrow.png) #38afd4 no-repeat 105px 19px;
	color: #fff !important;
	height: 29px;
	float: left;
	text-align: center;
	padding: 9px 30px 12px 25px;
	font-family: 'open_sansregular' !important;
	text-decoration: none;
	line-height: 29px;
	cursor: pointer;
	font-size: 13px;
	border-radius:3px;
	-moz-box-shadow: inset 0 -3px #1980a0;
	-webkit-box-shadow: inset 0 -3px #1980a0;
	box-shadow: inset 0 -3px #1980a0;
	margin-top:-12px;
}
.btnGet:hover {
	background:url(../images/arrow.png) #98a9b0 no-repeat 105px 19px;
	color: #fff !important;
	height: 29px;
	float: left;
	text-align: center;
	padding: 9px 30px 12px 25px;
	font-family: 'open_sansregular' !important;
	text-decoration: none;
	line-height: 29px;
	cursor: pointer;
	font-size: 13px;
	border-radius:3px;
	-moz-box-shadow: inset 0 -3px #003d4f;
	-webkit-box-shadow: inset 0 -3px #003d4f;
	box-shadow: inset 0 -3px #003d4f;
}
.btnGet a {
	text-decoration: none;
	color: #fff;
}
.btnSubmit {
	background:url(../images/arrow.png) #38afd4 no-repeat 108px 19px;
	color: #fff;
	height: 48px;
	float: left;
	text-align: center;
	padding: 9px 25px 12px 25px;
	font-family: 'open_sansregular' !important;
	text-decoration: none;
	line-height: 22px;
	font-size: 13px;
	cursor: pointer;
	border-radius:3px;
	-moz-box-shadow: inset 0 -3px #1980a0;
	-webkit-box-shadow: inset 0 -3px #1980a0;
	box-shadow: inset 0 -3px #1980a0;
	margin-top:10px;
	
}
.btn.inline 		{ display:inline-block; *display:inline; *zoom:1; padding:0 15px !important; height:26px; line-height:26px !important; vertical-align:middle; font-size:11px !important; background:#005e7a; border:0; float:none; clear:none; box-shadow:none; } 
.btn.inline:hover 	{ text-decoration:none;  }

.btnSubmit:hover {
	color: #fff;
	cursor: pointer
	background:url(../images/arrow.png) #98a9b0 no-repeat 108px 19px;
}

.btnright
{
	float:right;
}

/*Contact Page Form*/

div.contact {
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 10px;
}
div.contact h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
div.contactCol1, div.contactCol2 {
	width: 50%;
*height:500px;
}
div.contactCol1 {
	background: #fbfbfb;
	border-right: 1px solid #f1f1f1;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
div.contactCol2 {
	margin-left: -1px !important;
}  /* margin-left = pull column2 to the left because of additional 1px border */
div.contactCol1Pad {
	padding: 40px 40px;
}
div.contactCol2Pad {
	padding: 40px 40px;
}



p.contactAdjust {
	padding-left: 0;
}
p.contactInfo {
	padding-left: 20px;
	position: relative;
}
p.contactInfo span.uiIcons {
	float: left;
	position: absolute;
	left: 0;
}
p.address, p.poBox, p.phone, p.fax, p.email, p.mobile {
	padding-left: 25px;
	margin-bottom: 10px;
}
span.cIcons {
	float: left;
	margin-left: -25px;
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(../images/icons_contact_set1.png) no-repeat;
}
p.address span.cIcons {
	background-position: 0px 0px;
}
p.phone span.cIcons {
	background-position: -18px 0px;
}
p.fax span.cIcons {
	background-position: -36px 0px;
}
p.email span.cIcons {
	background-position: -54px 0px;
}
p.poBox span.cIcons {
	background-position: 0px 0px;
}
p.mobile span.cIcons {
	background-position: -18px 0px;
}
/*Request an Appointment Page Form*/

div.requestBg {
	float: left;
	width: 965px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.picker {
	background: #fff url(../images/calendar.png) top right no-repeat;
}
/**************************************************************************************************************** 
	TRANSITIONS
****************************************************************************************************************/

div.footer a, div.footerText a {
	transition: all 200ms ease-in-out 0s;
	-moz-transition: all 200ms ease-in-out 0s;
	-webkit-transition: all 200ms ease-in-out 0s;
	-o-transition: all 200ms ease-in-out 0s;
}
.CLASSNAME {
	transition: all 0s ease-in-out 0s;
	-moz-transition: all 0s ease-in-out 0s;
	-webkit-transition: all 0s ease-in-out 0s;
	-o-transition: all 0s ease-in-out 0s;
}
/**************************************************************************************************************** 
	STYLES - Homepage and Global Styles
****************************************************************************************************************/

::selection {
background-color:#;
color:#;
}
::-moz-selection {
background-color:#;
color:#;
}
span.overlayCUSTOMNAME {
	background-image: url(../images/overlay_CUSTOMNAME.png);
}
body {
	font-family: 'open_sansregular';
	color: #4d4d4d;
	font-size: 13px;
	line-height: 1.8em;
	overflow-x: hidden;
	background-color:#fafafa;
	padding-top:15px;
}
body.page1 ul li a.menu1 {
	color: #fff;
	border-bottom:2px solid #fff;
	text-shadow:0 1px #acebff;
	font-size: 16px;

}
body.page2 ul li a.menu2 {
	color: #fff;
}
body.page3 ul li a.menu3 {
	color: #fff;
}
body.page4 ul li a.menu4 {
	color: #fff;
}
body.page5 ul li a.menu5 {
	color: #fff;
}
body.page6 ul li a.menu6 {
	color: #fff;
}
a, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
div.wrap {
	width: 978px;
	margin: 0 auto;
}
/* HEADER -----------------------------------------------------------------------------------------------*/ 


div.headerBar {
}
div.header {
	position: relative;
	height: 102px;
} 
a.logo {
	float: left;
	margin: 26px 0 26px 2px;

	height: 50px;
}

div.topmenu {
	float: left;
	margin: 5px 0 0 0;
	font-family: 'open_sansregular' !important;
	font-size: 16px;
	width:100%;
}


div.topmenu ul li {
	float: left;
	text-decoration: none;
	width: auto;
	text-align: center;
	padding: 0 44px 0 0;
}

div.topmenu ul li a {
	color: #fff;
	padding: 11px 0 10px 0;
	float: left;
	height: 26px;
	font-size: 16px;
	width: auto;
	text-align: center;
	display: inline;
	display:block;
	margin-right:40px;
}

div.topmenu ul li a:hover {
	color: #fff;
	display: inline;
	float: left;
	height: 26px;
	font-size: 16px;
	width: auto;
	text-align: center;
	color:#005e7a;
}

div.headerBar ul,
div.footerBar ul  {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	overflow: hidden;
}

div.headerBar ul li,
div.footerBar ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
span.navBelow {
	font-size: 11px;
}


div.topContact {
	float: right;
	width: 345px;
	color: white;
	margin: 46px 0 0 0;
	text-align: right;
}
span.topPhone {
	display: block;
	font-family: 'open_sansbold' !important;
	font-size: 28px;
	letter-spacing: 2px;
	padding-bottom: 2px;
}
.middle {
	position: relative;
	top: 3px;
}
span.topAddress {
	display: block;
	font-family: 'open_sansregular' !important;
	font-size: 12px;
}
span.topBia {
	display: block;
	float: left;
	margin-top: -4px;
}


/* BOXES -----------------------------------------------------------------------------------------------*/ 

div.boxWrap {
	float: left;
	margin: -53px 0 0 2px;
}
div.boxOne {
	float: left;
	width: 266px;
	height: 148px;
	background: #FFF;
	padding: 22px 28px 10px 28px;
	margin-top: 46px;
	color: #676767;
	line-height: 1.6em;
}
div.boxThree {
	float: left;
	width: 266px;
	height: 148px;
	background: #FFF;
	padding: 22px 28px 10px 28px;
	margin-top: 46px;
	color: #676767;
	line-height: 1.6em;
}
div.sepGreen {
	float: left;
	margin: -18px 0 5px 0;
}
p.arrow {
	float: left;
	background: url(../images/peachArrow.png) no-repeat right 5px;
	height: 20px;
	width: auto;
	padding: 0 20px 0 0;
	margin-top: -20px;
}
span.blue {
	color: #5bc1e0;
	font-family: 'open_sanssemibold' !important;
}

span.gray {
	color: #444444;
}
span.white {
	color: #fff;
}
div.boxWrap a {
	color: #ff7f66;
}
div.boxWrap a:hover {
	color: #ff7f66;
}
/* HEROBAR------------------------------------------------------------------------------------------------*/

div.heroBar {
	min-height: 456px;
	background: url(../images/bannerBg.jpg) repeat-x #053257;
}
div.hero {
}
div.heroBg {
	background: url(../images/bannerEffect.png) no-repeat center 53px;
	height:540px;
	
}
div.heroText {
	float: left;
	color: #fff;
	font-size: 52px;
	font-family: 'colaborate-regularregular' !important;
	margin: 78px 0 0 0;
	width: 590px;
	position:relative; z-index:2;
}

div.heroText div{
	float: left;
	color: #fff;
	font-size: 19px;
	font-family: 'colaborate-thinregular' !important;
	width: 531px;
	line-height:1.3em;
	padding-bottom:10px;
}

div.heroText span{
	color: #fff;
	font-size: 52px;
	font-family: 'colaborate-thinregular' !important;
}

/* BANNER -----------------------------------------------------------------------------------------------*/ 


div.bannerImage {
	float: right;
	width: 430px;
	margin: 1px 0 0 -82px;
	padding:0 3px 0 0;
}
p.color {
	color: #c1e3f7;
	font-size: 14px;
	line-height: 1.5em;
}
div.clientLogo {
	float: left;
	width: 100%;
	margin-top: 30px;
	text-align: left;
	font-family: 'open_sanslight' !important;
	font-size:18px;
	color:#fff;
	height:60px;
	
}

div.clientLogo a{
	float:right;
	background:url(../images/arrow.png) #38afd4 no-repeat 108px 19px;
}

div.clientLogo a:hover{
	float:right;
	background:url(../images/arrow.png) #38afd4 no-repeat 108px 19px;
}
/* CONTENT -----------------------------------------------------------------------------------------------*/ 


div.contentBar {
	float: left;
	height: 100%;
	width: 100%;
	color: #6c6c6c;
	background-color: #fafafa;
}
div.featured a {
	color: #053257;
}
div.featured a:hover {
	color: #53b1ed;
}
div.content {
	/*padding: 47px 45px 62px 45px;*/
	padding:72px 0 62px 0px;
}

div.map { height:279px;}
div.mapWrap { width:938px;}

div.homeCol1 {
	float: left;
	width: 100%;
	margin-bottom: 24px;
	color: #4d525a;
}
h1.line {
	background: url(../images/doubleBorder.png) repeat-x;
	text-align: center;
}
h1.line span {
	padding: 0 14px;
	background: #fff;
	position: relative;
	top: -16px;
	left: -12px;
}
div.homeCol2 {
	float: left;
	width: 298px;
}
div.homeCol2 h3 {
	margin-top: 38px;
	color: #4d525a;
}
div.testimonials {
	width: 300px;
	margin: -3px 0 0 0;
	line-height: 1.5em;
	margin-bottom: 15px;
}
h3.adjust {
	float: left;
	width: 164px;
	margin-bottom: 15px;
	color: #6c6c6c;
}
.featured {
	float: left;
	width: 100%;
	padding-top: 24px;
}
.featuredCol1 {
	float: left;
	width: 306px;
}
.featuredCol2 {
	float: left;
	width: 306px;
	margin-left: 30px;
}
.featuredCol3 {
	float: left;
	width: 306px;
	margin-left: 30px;
}
p.testimonials {
	float: left;
	padding: 20px;
	width: 390px;
	background-color: #09487d;
	color: #fff;
	line-height: 23px;
	font-size: 12px;
}
p.testimonialsName {
	float: left;
	margin: -25px 0 0 0px;
	background: url(../images/commentBg.png) no-repeat right 5px;
	padding: 12px 0 0 20px;
	font-family: 'open_sansregular' !important;
	width: 385px;
}
span.time {
	float: right;
}


/* FOOTER -----------------------------------------------------------------------------------------------*/ 

div.footerBar {
	
	background: url(../images/bannerEffect.png) #38afd4 no-repeat center 0;
	clear: both;
}
div.footer {
	padding: 5px 0 100px 0;
}
h3.fheader {
	font-family: 'open_sanslight' !important;
	font-size: 22px;
	margin: 15px 0 15px 0;
	color: #fff;
}
p.fPhone {
	color: #fff;
	font-size: 28px;
	width: 229px;
	padding-top: 6px;
	font-family: 'open_sansbold' !important;
}
p.fLeft {
	Float: left;
	width: 40px;
}
p.fRight {
	Float: left;
	margin-left: 30px;
	width: 133px;
}
div.fCol4Wrap {
	float: left;
	width: 240px;
	line-height: 0.5em;
}
div.footer a, div.footer a:visited {
	color: #fff;
}
div.footer a:hover {
	color: #fff;
	text-decoration:underline;	
}

div.fCol1 {
	float: left;
	width: 150px;
	line-height: 1.8em;
	margin: 35px 0 0 20px;
}
div.fCol2 {
	float: left;
	width: 150px;
	float: left;
	margin: 35px 0 0 20px;
	color: #fff;
}
div.fCol3 {
	float: left;
	width: 170px;
	float: left;
	margin: 35px 0 0 15px;
	color: #fff;
}

div.fCol4 {
	float: left;
	width: 170px;
	float: left;
	margin: 35px 0 0 40px;
	color: #fff;
}

div.fCol5 {
	float: left;
	width: 170px;
	float: left;
	margin: 35px 0 0 40px;
	color: #fff;
}
ul.footerLinks {
	

}
ul.footerLinks li {
	float:none !important;
	list-style-type: none;
	display:block;
	line-height:2.5em;
}
ul.footerLinks li a {
	background: url(../images/circle-arrow.png) no-repeat;
	color: #fff;
	font-size: 13px;
	line-height: 20px;
	opacity: .7%;
	padding:0 0 5px 30px;
	
}
p.fLabel {
	padding-left: 50px;
	position: relative;
}
p.fLabel span {
	position: absolute;
	left: 0;
}
div.footerTextBar {
	background: #1980a0;
	font-size: 12px;
}
div.footerText {
	clear: both;
	height: 60px;
	position: relative;
	border-top: 1px solid #3a78ab;
}
div.footerText span {
	position: absolute;
	top: 20px;
}
div.footerText, div.footerText a, div.footerText a:visited {
	color: #fff;
}
div.footerText a:hover {
	color: #53b1ed;
}
div.copyRight {
	margin-top: 20px;
}
a.interweb, a.interweb:visited {
	filter: alpha(opacity=75);
	opacity: 0.75;
	background: url(../images/interweb.png);
	width: 93px;
	height: 26px;
	position: absolute;
	top: 15px;
	right: 0;
	text-indent: -99999px;
	overflow: hidden;
}
a.interweb:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
/* SOCIAL ICONS ----------------------------------------------------------------------------------------------*/ 

ul.social {
}
ul.social li {
	float: left;
	margin-right: 2px;
}
ul.social li a {
	float: left;
	width: 26px;
	height: 26px;
	text-align: center;
	border-radius: 50%;
	line-height: 14px;
}
ul.social li a span {
	position: relative;
	top: 5px;
}
ul.social li a.facebook {
	background-color: #000;
}
ul.social li a.facebook:hover {
	background-color: #485b95;
}
ul.social li a.twitter {
	background-color: #000;
}
ul.social li a.twitter:hover {
	background-color: #66a8de;
}
ul.social li a.twitter span {
	left: 1px;
} /* align twitter logo to center */
ul.social li a.youtube {
	background-color: #000;
}
ul.social li a.youtube:hover {
	background-color: #ca292d;
}
/**************************************************************************************************************** 
	INSIDE PAGES - Inside Page Styles
****************************************************************************************************************/
.clearboth {
	clear: both;
}
div.price {
	font-family: 'open_sansregular' !important;
	font-size: 22px;
	color: #053257;
}
div.contentBarInside {
	
	
	background: url(../images/bannerBg.jpg) repeat-x;
	min-height: 190px;
	width: 100%;
}
div.adjust{
	min-height:130px;
}
div.contentInside {

}
div.contentInside h1 {
	color: #fff;
	font-size: 52px;
	font-family: 'colaborate-regularregular' !important;
	margin-bottom: 5px;
}
div.contentInside h1.big {
	color: #053257;
	font-size: 50px;
	font-family: 'open_sansbold' !important;
	margin-bottom: 5px;
}

div.breadCrumps {
	background:url(../images/bannerEffect.png) no-repeat center 1px;
	padding: 75px 0 23px 0;
	width: 69%;
	float: left;
	font-family: 'colaborate-regularregular' !important;
	
}

div.breadCrumps  span{
	font-family: 'colaborate-thinregular' !important;
}

div.sideMenu ul.level3  li{
	height: 30px;
	line-height: 8px;
	float: left;
}

div.sideMenu ul.level3 {
	background: #f0f0f0 !important;
	width: 250px;
	height: auto;
	font-family: 'open_sanslight' !important;
	font-size:15px;
	color:#818181;
}
div.sideMenu ul.level3 a:Hover {
	background:url(../images/gray-arrow.png) #f0f0f0 no-repeat 22px 10px ! important;
	color: #818181;
	height: 33px;
	padding: 12px 0 0 35px !important;
	text-decoration: none;
	border:0 !important;
	font-family: 'open_sanslight' !important;
}

div.sideMenu ul.level3 a,
div.sideMenu ul.level3 a:visited {
	background:url(../images/gray-arrow.png) #fafafa no-repeat 22px 10px ! important;
	padding: 12px 0 0 35px !important;
	font-family: 'open_sanslight' !important;
	color: #818181 !important;
	height: 33px;
	text-decoration: none;
	border:0 !important;
}

div.sideMenu {
	width: 225px;
	float: left;
	padding-right: 21px;
	font-family: 'open_sanslight' !important;
	font-size:18px;
}
div.sideMenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	overflow: hidden;
}
div.sideMenu ul li {
	display: block;
	width: 207px;
	clear: both;
	float: left;


}

div.sideMenu ul li a,
div.sideMenu ul li a:visited {
	padding: 12px 17px 12px 12px;
	display: block;
	border-left: 5px solid transparent;
	display: block;
	color: #818181;
	background: url(../images/arrow_sideMenu.png)  no-repeat 175px 15px;
	width: 207px;
}

div.sideMenu ul li a:hover {
	color: #fff;
	background: url(../images/arrow_sideMenu.png) #38afd4 no-repeat 175px 15px;
	text-decoration: none;
	width: 207px;
}

div.sideMenu ul li.current a {
	padding: 12px 17px 12px 12px;
	border-left: 5px solid #38afd4;
	display: block;
	background: #f0f0f0 url(../images/arrow_sideMenu_selected.png) no-repeat 16px 19px;
	color: #38afd4;
	width: 207px;
	font-family: 'open_sansregular';
}
div.sideMenu ul li.current a:hover {
	padding: 12px 17px 12px 12px;
	border-left: 5px solid #38afd4;
	display: block;
	background: #38afd4 url(../images/arrow_sideMenu_selected.png) no-repeat 16px 19px;
	width: 100%;
	color:#fff;
	font-family: 'open_sansregular' !important;
}

.blockMain {
	float: left;
	width: 710px;
}

.blockMainInside {
	float: left;
	width: 100%;
}

div.memberLogin {
	padding:30px !important;
	width: 508px;
	height: auto;
	text-align: left;
	background: #f0f0f0;
	border: 1px solid #e6e6e6;
	margin:0px auto !important;
	margin-left:200px !important; 
}
.ipModuleForm { margin-bottom:20px; }
div.box {
	float:left;
	width: 250px;
	text-align: left;
	background: #fff;
	padding: 8px;
	border: 15px solid #39afd5;
	margin:0 18px 0 0;
	height:336px;
}

div.box  h2{
	text-align:center;
	line-height:1.0em;
}

div.woman
{
	float: left;
	text-align: center;
	width: 100%;
}

div.headbox
{
	float: left;
	width: 100%;
	border-bottom: 1px solid rgba(128, 128, 128, 0.35);
	margin: 0 0 10px 0;
	text-align: center;
}
div.headbox h2
{
	line-height: 1.5em;
	font-size: 18px;
}

div.requestPdas {
	width: 358px;
	height: auto;
	text-align: left;
	background: #fff;
	padding: 15px;
	border: 15px solid #39afd5;
	margin:0 auto;
}

div.memberLoginTop {
	width: 658px;
	height: auto;
	text-align: left;
	background: #fff;
	margin:0 0 0 170px;
}

div.memberLoginBottom {
	width: 658px;
	height: auto;
	text-align: left;
	background: #fff;
	margin:0 0 0 170px;
}


memberlogin.phpmedi


h4.line span {
	padding: 0 14px 0 0;
	background: #fff;
	position: relative;
	top: -9px;
	width: 100%;
}
h4.line {
	background: url(../images/doubleBorder.png) repeat-x;
	text-align: center;
}
.listingCont {
	float: left;
	width: 100%;
	padding-top: 24px;
}
.listingContleft {
	float: left;
	width: 474px;
}
.listingContright {
	float: left;
	width: 444px;
	margin-left: 30px;
}
.contentPage {
	width: 100%;
	padding: 72px 45px 62px 45px;
}
.contentPage a:Hover {
	color: #38afd4;
	text-decoration: underline;
}
.contentPage a {
	color: #38afd4;
	text-decoration: none;
}
.moreInfo {
	border-top: 1px solid #f3f3f3;
	margin: 25px 0px 15px 0px;
	padding: 20px 0px 0px 0px;
	clear: both;
}
.subPage {
	float: left;
	width: 100%;
}
.contentPage h1 {
	font-family: 'open_sanslight' !important;
	font-size: 36px;
	line-height: 1.1em;
	text-transform: none;
	color: #38afd4;
	text-align: left;
}
.contentPage h2 {
	font-family: 'open_sanslight' !important;
	font-size: 22	px;
	padding: 20px 0 0 0;
	line-height: 10px;
	color: #444444;
}
.contentPage h3 {
	font-family: 'open_sanslight' !important;
	font-size: 18px;
	padding: 20px 0 0 0;
	line-height: 10px;
	color: #818181;
}
/* Product Page  -------*/

div.smallImage {
	float: left;
	width: 113px;
	height: 85px;
	margin-left: 7px;
}
div.smallBorderless {
	float: left;
	width: 113px;
	height: 85px;
}
div.columnGray {
	background-color: #f8f8f8;
	color: #6c7074;
	font-size: 13px;
	height: 28px;
}
div.columnWhite {
	background-color: #fff;
	color: #6c7074;
	font-size: 13px;
	height: 28px;
}
span.fRight {
	padding: 0 56px 0 17px !important;
	width: 50px;
	float: left;
}
div.listingCont .price {
	color: #18609c;
	font-size: 33px;
	font-family: 'open_sansregular' !important;
	padding: 33px 0 58px 0;
}
div.listingCont h2 {
	color: #053257;
	font-size: 28px;
	font-family: 'open_sansregular' !important;
	padding: 10px 0 0 0;
}
div.listingCont h3 {
	color: #053257;
	font-size: 20px;
	font-family: 'open_sansregular' !important;
}
div.enquiry {
	width: 100%;
	float: left;
}
div.enquiry h3 {
	color: #38afd4;
	font-size: 22px;
	font-family: 'open_sanslight' !important;
	border-bottom: 2px solid #38afd4;
	padding-bottom:18px;
	
}
/* LeftMenu  ----------------------------------------------------------------------------------------------*/ 


div.leftmenu {
	width: 250px;
	float: left;
	padding-right: 40px;
}
div.leftmenu li {
	float: left;
	width: 250px;
	color: #fff;
	background: url(../images/submenuBg.jpg) repeat-x;
}
div.leftmenu li a {
	float: left;
	width: 250px;
	height: 34px;
	color: #e0e1e6;
	background: url(../images/menuArrowright.png) no-repeat 212px 18px;
	padding: 12px 0 0 20px;
}
div.leftmenu li a:Hover {
	color: #fff;
	text-decoration: none;
}
div.leftmenu li.current a {
	background: url(../images/menuArrowdown.png) no-repeat 212px 18px;
	color: #fff;
}
div.leftmenu ul.level3 li.current a {
	background: #797a7c;
	color: #fff;
	height: 33px;
}
div.leftmenu ul.level3 a {
	padding: 12px 0 0 35px;
	background: none;
	color: #fff;
	height: 33px;
	text-decoration: none;
}
div.leftmenu ul.level3 a:Hover {
	background: #797a7c;
	color: #fff;
	height: 33px;
	padding: 12px 0 0 35px;
	text-decoration: none;
}
div.leftmenu ul.level3 {
	background: #58595b;
	width: 250px;
	height: auto;
	border-top: 1px solid #47484b;
	border-bottom: 1px solid #797a7c;
}
div.leftmenu ul.level3 li:last-child {
	border-bottom: none !important;
}
div.leftmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	overflow: hidden;
}
div.leftmenu ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.leftmenu ul li.current ul.level3 li {
	background: none !important;
	border-top: 1px solid #47484b;
	border-bottom: 1px solid #797a7c;
}

ul li
{ margin:0;}
/* CONTACTS
----------------------------------------------------------------------------------------------*/ 

div.contactBg {
	float: left;
	width: 965px;
	border: 1px solid #e1e1e1;
	height: auto;
	background-color: white;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.contLeft {
	float: left;
	width: 473px;
	border-right: 1px solid #f1f1f1;
}
div.contRight {
}


/* OTHERS ----------------------------------------------------------------------------------------------*/ 


/**************************************************************************************************************** 
	SPRITES
****************************************************************************************************************/

[class^="sprites-"], [class*="sprites-"] {
 display:inline-block;
 vertical-align:middle;
 background:url(../images/sprites.png);
 background-position: 0px 0px;
 background-repeat: no-repeat;
}
.sprites-facebook {
	background-position: 0px 0px;
	width: 8px;
	height: 14px;
}
.sprites-twitter {
	background-position: -20px 0px;
	width: 14px;
	height: 13px;
}
.sprites-youtube {
	background-position: -40px 0px;
	width: 10px;
	height: 12px;
}
/**************************************************************************************************************** 
	HEADINGS - Titles and Sub Titles
****************************************************************************************************************/

h1, h2, h3 {
}
h1 {
	font-family: 'colaborate-regularregular' !important;
	font-size: 52px;
	color: #fff;
	padding-bottom: 10px;
}
h2 {
	font-family: 'open_sansbold' !important;
	font-size: 28px;
	color: #0e74b2;
}
h3 {
	font-family: 'open_sanssemibold' !important;
	font-size: 18px;
	color: #0d4292;
}
span.orange {
	color: #f6841b;
}
.floatLeft {
	color: #b9becb;
	font-family: 'open_sansbold' !important;
}
.content h1 {
	font-family: 'open_sanslight' !important;
	font-size: 36px;
	line-height: 1.1em;
	margin: 23px 0 0 0;
	text-transform: none;
	color: #38afd4;
	text-align: center;
}
.content h2 {
	font-family: 'open_sanslight' !important;
	font-size: 22px;
	padding: 20px 0 0 0;
	line-height: 10px;
	color: #444444;
}
p.desc {
	color: #818181;
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-family: 'open_sanslight' !important;
	float: left;
	margin-top: 0;
}
.contentBarInside h1 {
	font-family: 'open_sansbold' !important;
	font-size: 50px;
	color: #fff;
}
.contentBarInside h2 {
	font-family: 'open_sanssemibold' !important;
	font-size: 28px;
	color: #0e74b2;
}
span.light {
	font-family: 'open_sansregular' !important;
}
h3.gray {
	color: #6c6c6c;
}
/***************************************************************************************************************  FRAMEWORK OVERRIDES ****************************************************************************************************************/  .form .inputHolder > label {
}	/* Add specific width to DIV label Default value = 120px */




.login		{ height:450px; }
.loginCol1	{ width:50%; float:left; height:450px; }
.loginCol2	{ width:50%; float:right; height:450px !important; }
.loginCol2 input[type="text"],
.loginCol2 input[type="password"] { width:250px; }
.loginCol2	h1	{ border-bottom:1px solid #e1e1e1; font-size:32px; margin-bottom:0; padding-bottom:20px; }

.loginCol2 .ipmLabel { width:120px; }
.loginCol2 .ipmControlSubmit  { margin-left:120px; }


.blockMain ul { margin-left:35px; }

.ipWidget-IpUserPasswordReset {  }

.ipWidget-IpUserPasswordReset h1 { border-bottom:1px solid #e1e1e1; font-size:32px; margin-bottom:0; padding-bottom:20px;  }



.loginPages ul { margin:0; padding:0; list-style-type:none; display:block; clear:both; margin-bottom:30px ;}
.loginPages ul li { margin:0; padding:0; display:inline; float:left; }
.loginPages ul li a { display:block; float:left; border:1px solid #e1e1e1; margin-right:-1px; padding:7px 10px}

.faddressDetails { line-height:22px; }

.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}